
TYPO3 Flow Base Distribution - Story # 11958

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2011-01-06 Assigned To:
Updated: 2011-05-06 Due date:
Subject: Check loose ends in FLOW3
Description

Subtasks:
Task # 11970: Improve error handling in Property Mapper Closed
Task # 12204: Improve Fluid Resource Interceptor Performance Resolved

History
#1 - 2011-01-06 14:20 - Sebastian Kurfuerst
- Subject changed from Check lose ends to Check loose ends
- Position deleted (1)
- Position set to 1

#2 - 2011-01-06 14:30 - Sebastian Kurfuerst
- Subject changed from Check loose ends to Check loose ends in FLOW3
- Position deleted (8)
- Position set to 8

#3 - 2011-05-05 13:50 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (788)

#4 - 2011-05-06 08:14 - Robert Lemke
- Target version set to 1228
- Position deleted (17864)
- Position set to 1

#5 - 2011-05-06 08:17 - Robert Lemke
- Project changed from Base Distribution to TYPO3 Flow Base Distribution
- Target version deleted (1228)

#6 - 2011-05-06 08:18 - Robert Lemke
- Target version set to 1.0 beta 1
- Position deleted (5)
- Position set to 4

#7 - 2011-05-06 10:09 - Robert Lemke
- Status changed from New to Resolved
